Subject: Ticket Assigned - Wrong item delivered. Order number 6805075967
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 16:07:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered. Order number 6805075967 
Good morning centerpoint team members,

I would like to request that I was delivered today my order which contained 4 pieces of the same thing as wrong items being delivered from the description site. 

Please I would like a refund for the wrong item or a request for delivery of the right product if possible as shown on the website. 

Thank you. Wishing you all a happy day ahead. 

Syloon assorted sticky note, set of 8 ( item name) 
This is that wrong item 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5727766